.events-banner-main-box-wrapper{
    position: relative;
    display: flex;
}
.events-banner-wrapper .events-banner-image{
    width: 100%;
    height: 100%;
    max-height: 632px;
}
.banner-image-overlay { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(0, 0, 0, 0.64);
}
.events-banner-items-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    display: flex;
    align-items: center;
    height: 100%;
}
.events-banner-title-wrapper .events-banner-title{
    color: #fff;
    font-family: "Akkurat";
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding: 24px 0 40px 0;
    max-width: 80%;
}
.events-banner-title-wrapper .events-banner-title::after{
    content: unset;
}
.events-register-cta-wrapper .events-register-cta{
    display: inline-block;
    padding: 16px 28px;
    background-color: #005F78;
    color: #fff;
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}
.events-date-and-location-wrapper{
    display: flex;
    gap: 16px;
    margin-top: 24px;
}
.events-date-and-location-wrapper .events-date-location-info{
    color: #fff;
    font-family: "Akkurat";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    border-right: 1px solid #fff;
    padding-right: 16px;
}
.events-date-and-location-wrapper .events-date-location-info:last-child{
    border: 0;
    padding-right: 0;
}
.events-banner-tags-wrapper .crisil-events-tags-wrapper ul.crisil-event-tag-details li{
    color: #000;
    font-family: "Akkurat";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    padding: 4px 12px;
    background-color: #B8DBE4;
    border: 1px solid rgba(0, 0, 0, 0.10);

}
.events-banner-tags-wrapper .crisil-events-tags-wrapper ul.crisil-event-tag-details li:first-child{
    border: 1px solid  rgba(0, 0, 0, 0.10);
    background-color:  #E4F0F2;
}
.events-banner-tags-wrapper .crisil-events-tags-wrapper ul.crisil-event-tag-details{
    gap: 12px;
}
.events-banner-tags-wrapper{
    padding-bottom: 0;
}
.event-banner-carousel .swiper-button-next,
.event-banner-carousel .swiper-button-prev{
    background-color: #fff;
    padding: 16px;
    width: 40px;
    height: 40px;
    display: flex;
}
.event-banner-carousel .swiper-button-next::after,
.event-banner-carousel .swiper-button-prev::after{
    font-size: 24px;
    color: var(--black);
}
.event-banner-carousel .swiper-pagination-bullet-active{
    width: 20px;
    height: 10px;
    border-radius: 21px;
    background-color: #fff;
}
.event-banner-carousel .swiper-pagination-bullet:not(.swiper-pagination-bullet-active){
    width: 10px;
    height: 10px;
    border-radius: 21px;
    background-color: #fff;
    opacity: 30%;
}
@media only screen and (max-width: 768px) {
    .events-banner-wrapper .events-banner-image{
        height: 410px;
    }

    .events-banner-title-wrapper .events-banner-title{
        font-size: 32px;
        line-height: 35px;
        padding: 24px 0 30px 0;
        max-width: 100%;
    }
    .events-date-and-location-wrapper .events-date-location-info{
        font-size: 18px;
        line-height: 23px;
    }
    .event-banner-carousel .swiper-button-next,
    .event-banner-carousel .swiper-button-prev{
    display: none;
}
}
